@charset "UTF-8";

@media screen and (max-width: 960px) {
	.pc {
	/*
		width:960px;
		*/
	}
	
}

@media screen and (max-width: 900px) {

	/* 共通 */

	.pc {
		display:none;
	}

	.mb {
		display:block;
	}

	.pc_inline { display:none;}
	.mb_inline { display:inline;}


	/* 共通 */

	.f18 { font-size:0.9em}	
	.f20 { font-size:1em}
	.f24 { font-size:1em}
	.f25 { font-size:1em}
	.f28 { font-size:1em}
	.f30 { font-size:1.1em}
	.f40 { font-size:1.1em}
	.f60 { font-size:1.2em}

	.l40 { line-height:1.2em}

	.outer_width,
	.std_width {
		width:98%;
	}
	
	.std_margin_top { margin-top:30px;}
	.std_margin_top2 { margin-top:20px;}
	.std_margin_top3 { margin-top:10px;}

	.std_padding_top { padding-top:30px;}
	.std_padding_top2 { padding-top:20px;}
	.std_padding_top3 { padding-top:10px;}

	.std_padding_bottom { padding-bottom:30px;}
	.std_padding_bottom2 { padding-bottom:20px;}
	.std_padding_bottom3 { padding-bottom:10px;}
		
	.padding20 {
		padding:10px;
	}

	.totop {
		right:10px;
	}
	
	.f20 { font-size:1em}
	.f30 { font-size:1.2em}
	.f40 { font-size:1.5em}
	.f60 { font-size:2em}

	.w50p {
		width:40%;
	}
	
	.mb_w80p { width:80%;}
	.mb_w70p { width:70%;}
	.mb_w60p { width:60%;}
	.mb_w50p { width:50%;}
	
	.std_column2.mb_break {
	}

	.std_column2.mb_break .left {
		width:100%;
		float:none;
	}

	.std_column2.mb_break .right {
		width:100%;
		float:none;
	}
	
	.std_column2.col2_20_76 .left,
	.std_column2.col2_20_76 .right,
	.std_column2.col2_22_74 .left,
	.std_column2.col2_22_74 .right,
	.std_column2.col2_30_66 .left,
	.std_column2.col2_30_66 .right,
	.std_column2.col2_30_70 .left,
	.std_column2.col2_30_70 .right,
	.std_column2.col2_35_61 .left,
	.std_column2.col2_35_61 .right,
	.std_column2.col2_40_56 .left,
	.std_column2.col2_40_56 .right,
	.std_column2.col2_48_48 .left,
	.std_column2.col2_48_48 .right,
	.std_column2.col2_49_49 .left,
	.std_column2.col2_49_49 .right,
	.std_column2.col2_50_50 .left,
	.std_column2.col2_50_50 .right,
	.std_column2.col2_56_40 .left,
	.std_column2.col2_56_40 .right,
	.std_column2.col2_56_42 .left,
	.std_column2.col2_56_42 .right,
	.std_column2.col2_61_35 .left,
	.std_column2.col2_61_35 .right,
	.std_column2.col2_66_30 .left,
	.std_column2.col2_66_30 .right,
	.std_column2.col2_76_20 .left ,
	.std_column2.col2_76_20 .right {
		width:100%;
	}
	
	.std_column3{
	}

	.std_column3:after {
		content:"";
		clear:both;
		display:block;
	}

	.std_column3 .column {
		width:32%;
		margin-right:1.5%;
		float:left;
	}

	.std_column3.mb_break{
	}

	.std_column3.mb_break .column {
		width:100%;
		margin-right:0;
		float:none;
	}

	.std_column4 {
	}

	.std_column4:after {
		content:"";
		clear:both;
		display:block;
	}

	.std_column4 .column {
		width:49%;
		margin-right:2%;
		float:left;
	}

	.std_column3 .column:nth-child(3) {
		margin-right:0;
	}

	.std_column4 .column:nth-child(2n) {
		margin-right:0;
	}

	.std_column4.mb_break{
	}

	.std_column4.mb_break .column {
		width:100%;
		margin-right:0;
		float:none;
	}


	a.std_button1 {
		margin:1em auto;
		padding:10px;
		width:90%;
		font-size:1em;
		border-radius:30px;
	}
	
	.std_wood_bg_waku {
		padding:40px 0;
	}
	
	.std_wood_bg_waku .std_width .inner {
		padding:30px 15px;
	}

	.std_white_bg_waku {
		padding:40px 0;
	}
	
	.std_white_bg_waku .std_width .inner {
		padding:0px 15px;
	}
	

	.copyright {
		margin-top:80px;
		padding-bottom:200px;
	}

	.totop {
		width: 80px;
		bottom: -200px;
		height:auto;
		right: 10px;
		z-index: 100;
	}

a.zoom,
a.zoom2,
a.zoom3,
a.zoom3_no_brightness {
	display:block;
	transition: none;
}

a.zoom:hover,
a.zoom2:hover,
a.zoom3:hover,
a.zoom3_no_brightness:hover {
	filter: none;
	-moz-transform: none;
	-webkit-transform: none;
	-o-transform: none;
	-ms-transform: none;
}



/*----------------------------------------
 * あつぎの農業を応援！キャンペーン
 * あつぎの畜産を学んで味わおう！
 *----------------------------------------*/

/*************************
***
***  共通パーツ
***
**************************/

.om_fukidashi {
	font-size:1rem;
}


.om_std_h2 {
	font-size:1.1rem;
	font-weight:700;
	text-align:center;
	margin-top:0.2em;
}

.sec-step3 .om_std_h2,
.sec-step4 .om_std_h2,
.sec-step5 .om_std_h2 {
	padding-left:65px;
	height:auto;
	padding-top:20px;
	padding-bottom:20px;
	margin-top:0em;
	margin-bottom:1em;
	text-align:left;
}

.sec-step1 .step1_1.w80p {
	width:100%;
}

.sec-step1 .step1_1 .om_fukidashi.fuki_right:after {
	display:none;
}

.sec-step1 .step1_1 .right {
	text-align:center;
	margin-top:1em;
}

.sec-step1 .step1_2.std_flex2 {
	display:block;
}

.sec-step1 .step1_2.std_flex2 .left,
.sec-step1 .step1_2.std_flex2 .right {
	width:100%;
}

.sec-step1 .step1_2 .column.left,
.sec-step1 .step1_2 .column.right {
	padding:10px;
}

.sec-step1 .step1_2 .std_flex3 .col3 {
	padding:10px;
}

.sec-step1 .step1_2.std_flex2 .std_flex3 .col3 {
	width:48%;
}

.sec-step1 .step1_2.std_flex2 .std_flex3 .col3 p {
	text-align:left;
	font-size:0.9em;
}

.sec-step1 .step1_2 .column.left {
	margin-bottom:1em;
}

.sec-step1 .step1_2 .red .right,
.sec-step1 .step1_2 .red .right p {
	margin-top:1em;
	text-align:center;
}

.sec-step1 .step1_2 .right h4 {
	margin:0.5em 0 1em 0;
}

.sec-step2 .om_fukidashi h3.kiwi {
	font-size:1.2rem;
}

.sec-step2 .om_fukidashi.fuki_bottom:after {

}

.sec-step2 .step2_2_flex {
	display:block;
}

.sec-step2 .step2_2_flex .step2_2_col {
	width:100%;
}

.sec-step2 .step2_2_flex .step2_2_col .arrow {
	position:relative;
}

.sec-step2 .step2_2_flex .step2_2_col.col1 .arrow {
	right:unset;
	top:unset;
}

.sec-step2 .step2_2_flex .step2_2_col.col3 .arrow {
	left:unset;
	top:unset;
	width:100%;
}

.om_fukidashi.fuki_left:after {
	display:none;
}

.sec-step1 .step1_2 h3,
.sec-step3 .step3_1 .om_waku2 h3,
.sec-step4 .step4_1 .om_waku2 h3,
.sec-step6 .step6_1.om_waku2 h3,
.sec-step6 .step6_3 h3 {
	font-size:1.1em;
}

.sec-step3 .step3_1 .om_waku2,
.sec-step4 .step4_1 .om_waku2,
.sec-step6 .step6_1.om_waku2,
.sec-step6 .step6_2.om_waku2 {
	padding:1em;
}

.om_step_keyword {
	width:80%;
	margin-left:auto;
	margin-right:auto;
}

.sec-step1 .step1_2 .right h4,
.sec-step1 .step1_2 .std_flex3 .col3 h4,
.sec-step3 .step3_1 .om_waku2 h4 {
	font-size:1.1em;
}

.sec-step3 .step3_2 h3.kiwi,
.sec-step4 .step4_2 h3.kiwi,
.sec-step5 .step5_2 h3.kiwi{
	font-size:1.2em;
}

.step3_2.std_column2 .left,
.step3_2.std_column2 .right {
	width:100%;
	float:none;
	margin-bottom:1em;
}

.std_column2.col2_22_74 .right,
.std_column2.col2_22_74 .left {
	width:100%;
	float:none;
	margin-bottom:1em;
}

.std_column2.col2_74_22 .right,
.std_column2.col2_74_22 .left {
	width:100%;
	float:none;
}

.std_margin_-top2 { margin-top:0;}

.sec-step4 .step4_1 .om_fukidashi.fuki_right:after {
	display:none;
}

.std_column2.col2_66_34 .left,
.std_column2.col2_66_34 .right {
	float:none;
	width:100%;
	margin-bottom:1em;
}

.sec-step4 .step4_2 .yumemiichi {
	display:block;
}

.sec-step4 .step4_2 .yumemiichi img {
	width:60%;
}

.sec-step4 .step4_2 .std_flex2.col2_50_50 {
	display:flex;
}

.om_fukidashi.fuki_right:after {
	display:none;
}

.sec-step5 std_flex3 {
	display:block;
}

.sec-step5 .std_flex3 .col3 {
	width:80%;
	margin-left:auto;
	margin-right:auto;
}

.sec-step5 .step5_2 .om_syokuiku_flex {
	display:block;
}

.sec-step5 .step5_2 .om_syokuiku_flex .column:nth-child(1) ,
.sec-step5 .step5_2 .om_syokuiku_flex .column:nth-child(2) ,
.sec-step5 .step5_2 .om_syokuiku_flex .column:nth-child(3) {
	width:100%;
}

.sec-step5 .std_column2 .left,
.sec-step5 .std_column2 .right,
.std_column2.col2_74_22 .left,
.std_column2.col2_74_22 .right {
	width:100%;
	float:none;
}

.sec-step6 .step6_1.om_waku2 .col2_22_74 .left,
.sec-step6 .step6_1.om_waku2 .col2_22_74 .right {
	width:100%;
	float:none;
}

.std_flex2.col2_60_37 {
	display:block;
}

.std_flex2.col2_60_37 .column:nth-child(1),
.std_flex2.col2_60_37 .column:nth-child(2) {
	width:100%;
}

.std_flex2 {
	display:block;
}

.std_flex2 .column {
	width:100%;
}

.std_flex2.col2_49_49 {
 display:block;
 }
 
.std_flex2.col2_49_49 .column { 
	width:100%;
}

.sec-goal .goal_message {
	width:100%;
}

.std_column2.col2_50_46 .left {
	width:100%;
	float:none;
}

.std_column2.col2_50_46 .left,
.std_column2.col2_50_46 .right {
	width:100%;
}

.sec-step6 .step6_3 .flex_img {
	flex-wrap: wrap;
}

.sec-step6 .step6_3 .flex_img img {
	width:48%;
}

.sec-step7 .om_fukidashi {
	padding:20px 10px 10px 10px;
}

.sec-goal img {
	width:100%;
	height:auto;
}

.om_fukidashi.fuki_bottom:after {
	display:none;
}

.festa {
	padding-top:0;
}

.festa .festa_contents .std_margin_-top {
	margin-top:0;
}

.festa .w80p {
	width:100%;
}



/*************************
***
***  メイン画像部分
***
**************************/



/*************************
***
***  sec_03
***
**************************/

.sec03 .mb_w60p {
	position:relative;
}

.sec_03 .illust_area img {
	width:50%;
	height:auto;
	float:left;
}



/*************************
***
***  sec_04 推して応援
***
**************************/
.sec_04 .h2_area h2 {
	margin:0;
	width:100%;
}

.sec_04 .h2_area .right p {
	font-size:0.875rem;
	line-height:1.8em;
	margin-bottom:1em;
}

.sec_04 .fukidashi {
	width:100%;
	border-radius:10px;
	font-size:1em;
	line-height:1.6em;
	margin-bottom:1em;
}

.sec_04 .uotake .w70p {
	width:100%;
}

.sec_04 .uotake .std_margin_top2 {
	margin-top:0;
}

.sec_04 .uotake .right {
	position:relative;
	width:100%;
}

.sec_04 .uotake .right .w60p {
	width:90%;
	margin-left:0;
}

.sec_04 .uotake .right .fuki {
	width:30%;
	height:auto;
	top:0;
	right:-10%;
}

.sec_04 .syun_recipe .column a {
	font-size:0.8rem;
	line-height:1.5em;
	display:block;
}

.sec_04 .syun_recipe .right {
	margin-top:1em;
}

/*************************
***
***  sec_05 学んで応援
***
**************************/
.sec_05 .h2_area h2 {
	margin:0;
	width:100%;
}

.sec_05 .h2_area .right.std_padding_top2 {
	padding-top:0;
}

.sec_05 .h2_area .right p {
	font-size:0.875rem;
	line-height:1.8em;
	margin-bottom:1em;
}

.sec_05 h3 {
	display:block;
	background-color:#f2ee7a;
	padding:0.5em;
	font-size:1.1em;
}

.sec_05 .midashi1 {
	width:100%;
}

.sec_05 .flex_column3 {
	display:block;
}

.sec_05 .quiz .column{
	width:calc(100% - 12px);
	margin-right:0;
	padding:6px;
}

.sec_05 .quiz .column.miraichan { width:100%;margin-bottom:1em;}
.sec_05 .quiz .nanido {
	position:relative;;
	right:0;
	top:0;
	font-size:0.875rem;
	text-align:right;
	line-height:1em;
}

.sec_05 .quiz .select .column {
	float:left;
	width:32%;
	margin-right:2%;
	padding:0;
	margin-bottom:0;
}

.sec_05 .quiz .select .column:nth-child(3) {
	margin-right:0;
}

.sec_05 .quiz .select .column .sentaku {
	padding:5px;
}

.sec_05 .youtube {
	width:100%;
}

.std_modal_content {
    width: 90%;
}

.margin_top-4em {
	margin-top:0;
}

.std_modal_content .col2_30_66 .left {
	width:50%;
	float:none;
	margin:0 auto;
}

.std_modal_content .col2_30_66 .right {
}


/*************************
***
***  sec_06 参加して応援
***
**************************/
.sec_06 .h2_area {
	width:100% !important;
}

.sec_06 .h2_area h2 {
	margin:0;
	width:100%;
}

.sec_06 .h2_area .right p {
	font-size:0.875rem;
	line-height:1.8em;
	margin-bottom:1em;
}

.sec_06 .w70p {
	width:100%;
}

.sec_06 .w70p .std_column2 .right {
	margin-top:2em;
}

.sec_06 dl {
	width:100%;
}

.sec_06 dl dt {
	float:none;
	margin:0 auto 0.5em auto;
}

.sec_06 dl dd {
	padding:0;
	margin-left:0;
	margin-bottom:2em;
	text-align:center;
}

.sec_06 dl:nth-child(3) {
	margin-bottom:0;
}

.sec_06 dl:nth-child(3) dd {
	margin-bottom:0;
}




/*************************
***
***  プレゼント
***
**************************/
.sec_present {
	padding:0 0 20px 0;
}

.sec_present .outer_width .sec_present_inner h2 {
    font-size: 1.1rem;
}

.sec_present .outer_width .sec_present_inner h3 {
    font-size: 1.2rem;
} 

.sec_present .sec_present_inner {
	padding:0 10px 0px 10px;
}

.sec_present .sec_present_inner h2 {
	font-size:1.2rem;
}

.sec_present .sec_present_inner h3 {
	font-size:1.1rem;
}





/*************************
***
***  YouTube
***
**************************/
.youtube .youbute_area {
	width:90%;
	margin:0 auto;
}


.youtube li iframe {
	width:100% !important;
	height:auto !important;
}
/*************************
***
***  ゆめみちゃん
***
**************************/
.yumemichan {
	border:5px solid #338dff;
	border-radius:20px;
	background-color:white;
}

.yumemichan .yumemichan_inner {
	padding:15px 15px;
}

.yumemichan .yumemichan_inner div {
	font-size:1em;
	line-height:2em;
}




/*************************
***
***  sec1 応募方法など
***
**************************/
.sec1 .waku1 {
	width:96%;
	box-sizing:border-box;
	margin:0 auto;
	padding:10px;
}

.waku1 {
	padding:10px;
}

.waku1 .waku1_inner {
	padding:10px;
}


.sec1 {
	position:relative;
	z-index:10;
}

.sec1 .std_column3.seisansya .column{
}

.sec1 .waku1 .std_column4 .column {
	clear:both;
	margin-top:10px;
	text-align:left;
	font-size:0.9rem;
	line-height:1.6em;
}

.sec1 .waku1 .std_column4 .column:after {
	content:"";
	display:block;
	clear:both;
}

.sec1 .waku1 .std_column4 .column a.zoom3 {
	display:inline;
}

.sec1 .waku1 .std_column4 .column .w1200 {
	display:none;
}

.sec1 .std_column4 .zoom3 img.mb {
	display:inline-block;
	width:30%;
	vertical-align:middle;
}

.sec1 .waku1 .column h3 {
	display:inline;
	padding-bottom:5px;
	border-bottom:none;
	font-weight:700;
	font-size:1rem;
}

.sec1 .waku1 .column div {
	clear:none;
	padding-top:5px;
}
.sec1 .waku1 .column div:first-of-type {
	border-top:2px solid black;
}

.sec1 .waku1 .column div a {
	display:block;
	margin-top:10px;
	text-align:center;
}

.sec1 .waku1 .column .f14 {
	line-height:1.5em;
	text-align:left;
	width:60%;
	float:left;
}

.sec1 .waku1 .column .f14 span {
	display:none;
}

.sec1 .waku1 .column .tousen5 {
	width:40%;
	float:right;
    border-top: 2px solid black;
}

.sec1 .waku1 .column:nth-child(4) div:first-of-type {
	width:60%;
}

.sec1 .waku1 .column:nth-child(4) div.align_center{
	border:none;
	width:100%;
}





/*************************
***
***  応募要項
***
**************************/
.youkou {
	border:3px solid #f1f6e5;
	border-radius:10px;
	background-color:white;
}

.youkou .inner {
	padding:0 10px 10px 10px;
}

.youkou .std_h2_1col {
    margin-top: 25px;
    font-size: 1.375rem;
    padding-bottom: 20px;
    margin-bottom: 10px;
}

.youkou .std_h2_2col {
    font-size: 1.375rem;
    margin-bottom: 0px;
    margin-top: 30px;
    padding-left: 25px;
}

.youkou  .std_h2_2col:before {
    width: 10px;
    height: 10px;
    top: 10px;
    left: 5px;
}

.youkou p {
	margin-top:0;
}

.youkou .std_margin_left_3em {
	margin-left:1em;
}

.youkou .std_margin_left_2em {
	margin-left:1em;
}

.youkou ol,
.youkou ul {
	padding-left:1.5em;
}
 


/* 共通書式 */
.common_fukidashi {
	border-width:2px;
	border-radius:10px;
}

.common_fukidashi_inner {
	padding:5px;
	font-size:0.8rem;
}
/*
.common_fukidashi::before,
.left .common_fukidashi::before,
.right .common_fukidashi::before,
.common_fukidashi::after,
.left .common_fukidashi::after,
.right .common_fukidashi::after {
	display:none;
}
*/

.common_fukidashi::before,
.common_fukidashi::after {
    top: 23px;
}

.left .common_fukidashi::before {
    right: -11px;
    border-left: 10px solid #3d7800;
    border-top: 7px solid transparent;
    border-bottom: 7px solid transparent;
}

.right .common_fukidashi::before {
    left: -11px;
    border-right: 10px solid #3d7800;
    border-top: 7px solid transparent;
    border-bottom: 7px solid transparent;
}


.left .common_fukidashi::after {
    right: -8px;
    border-left: 10px solid white;
    border-top: 7px solid transparent;
    border-bottom: 7px solid transparent;
}

.right .common_fukidashi::after {
    left: -8px;
    border-right: 10px solid white;
    border-top: 7px solid transparent;
    border-bottom: 7px solid transparent;
}

ul#jaatsugi_insta {
	flex-wrap:wrap;
	margin-bottom:0;
}


ul#jaatsugi_insta li {
	width:31%;
	margin-bottom:1em;
}

ul#jaatsugi_insta li a {
	height:84px;
}

.sec4 .std_column2.mb_break .left,
.sec4 .std_column2.mb_break .right {
	margin-bottom:15px;
}

ul#jaatsugi_insta li:nth-child(n + 5) {
	display: block;
}

ul#jaatsugi_insta li:nth-child(n + 7) {
	display: none;
}

ul#jaatsugi_insta li:nth-child(n + 4) {
	margin-bottom:0;
}

ul#jaatsugi_insta li:nth-child(4n) {
	margin-right:2%;
}

ul#jaatsugi_insta li:nth-child(3n) {
	margin-right:0%;
}

.hashtag {
	padding-bottom:1em;
}


/*************************
***
***  sec-kumiaicho 組合長パート
***
**************************/

.sec-kumiaicho {
	font-size:0.875rem;
	padding-bottom:30px;
}

.sec-kumiaicho .kumiaicho_name img {
	width:110%;
}

.sec-kumiaicho .kumiaicho_name strong {
	position:relative;
	left:unset;
	display:block;
	width:12em;
}


.youtube_area {
	width: 95%;
	margin-left: auto;
	margin-right: auto;
}

/*************************
***
***  sec-manabou 学ぼう！厚木の畜産　私たちの身近なあつぎの畜産
***
**************************/
.sec-manabou .std_width h2 {
    margin-top: -60px;
}

.sec-manabou .std_flex4 {
	display:block;
}

.sec-manabou .std_flex4 .column {
    width: 100%;
	display:flex;
	justify-content:space-between;
	font-size:0.875rem;
	line-height:1.5em;
}

.sec-manabou .std_flex4 .column div:nth-child(1) { width:35%;}
.sec-manabou .std_flex4 .column div:nth-child(2) { width:60%;margin-top:0;}


/*************************
***
***  sec-livestock 養豚・酪農・養蜂共通
***
**************************/
.sec-livestock {
	margin-top:30px;
}

.sec-livestock .kakomi_waku {
	border:3px solid #ccc;
	border-radius:20px;
	padding:0 20px 20px 20px;
}

.sec-livestock .kakomi_waku h2 {
	margin-top:0;
	margin-bottom:0;
	transform: translate(0%, -50%);
}

.sec-livestock .kakomi_waku h2 img {
	width:80%;
	height:auto;
}


.sec-livestock .kakomi_waku .livestock_flex3 {
	display:block;
}

.sec-livestock .kakomi_waku .livestock_flex3 {
	margin-top:-20px;
}

.sec-livestock .kakomi_waku .livestock_flex3 > .left {
	display: block;
}

.sec-livestock .kakomi_waku .livestock_flex3 > .left > div:nth-child(1) {
	width: 100%;
}

.sec-livestock .kakomi_waku .livestock_flex3 > .left > div:nth-child(1) .f20 {
	font-size:1.4em;
}

.sec-livestock .kakomi_waku .livestock_flex3 > .left > div:nth-child(1) img {
	width:70%;
	display:inline-block;
}

.sec-livestock .kakomi_waku .livestock_flex3 > .left > div:nth-child(2) {
	width: 100%;
	padding-top: 1em;
}

.sec-livestock .fukidashi_up::before {
	top: -18px;
	left: calc(50% - 16px);
	border: 0;
	width: 0;
	height: 0;
	border-left: 16px solid transparent;
	border-right: 16px solid transparent;
	border-bottom: 18px solid #e94f51;
}

.sec-livestock .fukidashi_up::after {
	top: -15px;
	left: calc(50% - 12px);
	border: 0;
	width: 0;
	height: 0;
	border-left: 12px solid transparent;
	border-right: 12px solid transparent;
	border-bottom: 16px solid #fff;
}

.sec-livestock .fukidashi_up {
	border: 2px solid #ccc;
	border-radius: 12px;
	line-height:1.5em;
	font-size:1rem;
}

.sec-livestock .kakomi_waku .livestock_flex3 > .center {
	width: 100%;
}

.sec-livestock .kakomi_waku .livestock_flex3 > .center h3 {
    font-size: 1.1em;
    line-height: 1.5em;
}

.sec-livestock .kakomi_waku .livestock_flex3 > .right {
	width: 100%;
	margin-top:2em;
}

/* Q&A */
.sec-livestock .kakomi_waku .lv_qanda h3 img {
	width:100%;
	height:auto;
}

.lv_qanda .std_flex3 {
	display: block;
}

.lv_qanda .std_flex3 .col3 {
	width: 100%;
	margin-bottom: 2em;
}

.sec-livestock .kakomi_waku .lv_qanda .answer {
	line-height:1.6em;
}
/* 畜産クイズに挑戦！ */
.sec-livestock .kakomi_waku .lv_qanda h4 {
    font-size: 1.1em;
}

.sec-livestock .kakomi_waku .lv_quiz .flex_column3 {
    display: block;
}

.sec-livestock .kakomi_waku .lv_quiz .flex_column3 .column {
	width: 100%;
}

.sec-livestock .kakomi_waku .lv_quiz .flex_column3.quiz .mondai .text {
    font-size: 1rem;
    line-height: 1.4em;
}

/* みんなの反応 */
.lv_hannou .std_flex3 {
	display: block;
}

.std_flex3 .col3 {
    width: 100%;
 }

/*************************
***
***  sec-youton 養豚
***
**************************/

.sec-livestock.sec-youton .fukidashi_up::before {
	border-right-color: transparent;
	border-bottom-color: #e94f51;
}

.sec-livestock.sec-youton .fukidashi_up::after {
	border-right-color: transparent;
	border-bottom-color: #fff;
}

/*************************
***
***  sec-rakunou 酪農
***
**************************/

.sec-livestock.sec-rakunou .fukidashi_up::before {
	border-right-color: transparent;
	border-bottom-color: #009fdc;
}

.sec-livestock.sec-rakunou .fukidashi_up::after {
	border-right-color: transparent;
	border-bottom-color: #fff;
}


/*************************
***
***  sec-youhou 養蜂
***
**************************/

.sec-livestock.sec-youhou .fukidashi_up::before {
	border-right-color: transparent;
	border-bottom-color: #f5a400;
}

.sec-livestock.sec-youhou .fukidashi_up::after {
	border-right-color: transparent;
	border-bottom-color: #fff;
}


/*************************
***
***  sec-step5
***
**************************/
.sec-step5 .std_width .sec-step5-inner {
    width: 90%;
}

.sec-step5 .std_width .pre_h3{
	font-size:1.1em;
}

.sec-step5 .illust_area {
	flex-wrap:wrap;
}

.sec-step5 .illust_area img {
    width: 49%;
 }

.sec-recipe .std_width .right ul li { background-color:#d9f9dc;}
.sec-recipe .std_width .right ul li:nth-child(2n+1) { background-color:#e9fbeb;}


/*************************
***
***  sec-recipe レシピ
***
**************************/
.sec-recipe .std_width h2 {
    margin-top: -50px;
}

.sec-recipe .std_width .recipe_photo {
	width: 90%;
	min-width: unset;
}

.sec-recipe .std_width .no_mb { display:none;}

.sec-recipe .std_width .std_flex2 .column {
	margin-bottom:1em;
}


/*************************
***
***  sec-step4
***
**************************/
.sec-step4 .step4_2 {
    padding: 15px 10px;
    border-radius: 20px;
}

.step4_2 .std_flex3 {
    display: block;
}

.sec-step4 .step4_2 .std_flex3 .col3 {
	width: 100%;
}

.sec-step4 .step4_2 .yumemiichi .y_left {
	width: 100%;
	text-align:center;
}

.sec-step4 .step4_2 .yumemiichi .y_right {
	width: 100%;
}

.sec-step4 .step4_2 .col3 .div_center {
        padding-top: 20px;
		padding-bottom:20px;
}

.sec-step4 .step4_2 .col3 .div_center .mb_eigyou {
	padding-bottom:0;
}

/*
.sec2 .std_lead {
	font-size:1.2rem;
	line-height:2em;
}

.sec2 .oneplate_abcd {
	width:95%;
}

.sec2 .zairyou_column {
    float: none;
		width:100%;
    margin-right:0;
}

.sec2 .sec_recipe h4 {
	margin-bottom:20px;
}

.sec2 .zairyou_column ul.zairyou {
	margin:0;
}

.sec2 .waku1.w80p {
	width:90%;
}

.sec2 .youtube_area {
	width:100%;
}
*/



.sec_yumemichan_cooking {
	padding:40px 0 80px 0;
	background-size:contain;
	background-position:bottom center;
}
.waku2 {
	padding:15px;
	background-color:rgba(255,255,255,0.9);
	border-radius:40px;
}

.sec_yumemichan_cooking .std_lead {
	font-size:1rem;
	line-height:1.8em;
}

.sec_yumemichan_cooking .w60p {
	width:90%;
}

.sec_present .std_width .sec_present_inner h2,
.sec_present .std_width .sec_present_inner h3 {
	font-size:1.2rem;
	text-align:center;
}

.campaign_detail .std_h2_1col {
    margin-top: 25px;
    font-size: 1.375rem;
    padding-bottom: 20px;
    margin-bottom: 10px;
}

.campaign_detail .std_h2_2col {
    font-size: 1.375rem;
    margin-bottom: 0px;
    margin-top: 30px;
    padding-left: 25px;
}

.campaign_detail .std_h2_2col:before {
    width: 10px;
    height: 10px;
    top: 10px;
    left: 5px;
}

.campaign_detail p {
	margin-top:0;
}

.std_lead {
	font-size:1rem;
}